### Minio Gateway Config file

### MAIN
#GATEWAY_TYPE
#GATEWAY_URI

### MINIO
#MINIO_ACCESS_KEY=
#MINIO_SECRET_KEY=

### AWS
#AWS_ACCESS_KEY_ID=

### AZURE
#MINIO_AZURE_CHUNK_SIZE_MB=0.25

### GCS
#GOOGLE_APPLICATION_CREDENTIALS=
